Bug 132526 - brp-compress tweak - use gzip -n
Summary: brp-compress tweak - use gzip -n
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-14 14:50 UTC by Bill Nottingham
Modified: 2014-03-17 02:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-17 18:48:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the patch (284 bytes, text/plain)
2004-09-14 14:51 UTC, Bill Nottingham
no flags Details

Description Bill Nottingham 2004-09-14 14:50:26 UTC
This has been in redhat-rpm-config for a while, and should be fine for
the standard brp-compress as well.

This means things like man pages don't change from build to build.

Comment 1 Bill Nottingham 2004-09-14 14:51:03 UTC
Created attachment 103828 [details]
the patch

Comment 2 Jeff Johnson 2004-10-17 18:48:53 UTC
Fixed in cvs, should be in rpm-4.3.2-14 when built.


Note You need to log in before you can comment on or make changes to this bug.